Subject: Re: Resignation letter
From: Wamiq Ahmad <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 8 Oct 2019 17:01:47 +0530

Hi Ayushi,

I am still waiting to hear back from you. Please confirm me the buyout
amount.

Kind Regards,
Wamiq

On Fri, 4 Oct 2019, 6:00 pm HR Livesalesman, <[email-masked]> wrote:

> Hi Wamiq,
>
> As per our discussion on the phone, the exact amount will be conveyed to
> you after 7th October 2019.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Wamiq Ahmad" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Cc: *"saurabh" <[email-masked]>
> *Sent: *Friday, 4 October, 2019 17:54:42
> *Subject: *Re: Resignation letter
>
> Hi Ayushi,
>
> I haven't received any response from you so far. Can you please respond
> me as soon as possible.
>
> I am ready to buyout as I really require my relieving letter.
>
> I would be greatful to you for considering my request. Please let me know
> the amount I need to pay to clear my dues and get my relieving.
>
> Kindly revert.
>
> Kind Regards,
> Wamiq
>
> On Wed, 2 Oct 2019, 3:37 pm Wamiq Ahmad, <[email-masked]> wrote:
>
>> Hi Ayushi,
>>
>> Can you please confirm me the amount I owe to the company and will I get
>> the slip for the amount I pay. Also confirm would I get my relieving on
>> paying the amount I owe.
>>
>> Please get back as soon as possible.
>>
>> Regards,
>> Wamiq
>>
>> On Tue, 1 Oct 2019, 7:25 pm HR Livesalesman, <[email-masked]> wrote:
>>
>>> Hi Wamiq,
>>>
>>> As per the company's policies, you have absconded yourself from work.
>>> You have also breached your employment contract with the company due to
>>> which you owe a certain amount to the company, which must be returned
>>> within 7 days.
>>>
>>>
>>>
>>> Regards,
>>> Ayushi Verma
>>> *Cherry E Commerce Services Pvt. Ltd. *
>>> Noida, India
>>> *+911204332621 Ex.12*
>>> *+917042335393*
>>>
>>> ------------------------------
>>> *From: *"Wamiq Ahmad" <[email-masked]>
>>> *To: *"HR Livesalesman" <[email-masked]>
>>> *Cc: *"Sankarshan Rajan" <[email-masked]>
>>> *Sent: *Sunday, 29 September, 2019 16:42:01
>>> *Subject: *Resignation letter
>>>
>>> To,
>>> The HR
>>> Cherry e-commerce private limited (livesalesman)
>>> A-72, Sector 2,
>>> Noida 201301.
>>>
>>> Date: 29.09.19
>>>
>>> Respected Mam & Sir,
>>>
>>> I am writing this letter to confirm you that I have already put my
>>> resignation in written as on 27.09.19, which was duly accepted by you.
>>>
>>> To be a part of Cherry e-commerce was an splendid experience for me and
>>> these sixteen months of my life were remarkable. I enjoyed my job, the
>>> people I worked with and the company I worked for. I am so attached to all
>>> this that leaving now appears so tough to me but we have to bow before
>>> fortune.
>>>
>>> This letter will serve as official notification of my resignation. I
>>> would request you to clear my dues and provide me my relieving letter as
>>> soon as possible.
>>>
>>> Kind Regards,
>>> Wamiq Ahmad
>>>
>>>
>